XYZWare for Linux

Any thoughts about 3D printing and XYZprinting? Post here!

XYZWare for Linux

Postby Fly » Tue Feb 13, 2018 11:12 am

In the Technical specifications for the da Vinci mini w, it says "Linux Ubuntu 14.04, Ubuntu 16.04".

The downloads page for the same printer only lists Windows and MacOS. Downloading XYZMaker instead of XYZWare results in a) the software not detecting the printer and b) the software detecting it's out of date, even if it's the latest version (while Windows and MacOS versions are higher).

What's happening? Can we expect some updates to one or the other soon? Or am I returning this printer?

Dear, XYZ, if you don't want to support Linux, then don't. But at least don't list it on the technical specification requirements either. That's literally false advertising. =(
Fly
New Arrival
 
Posts: 1
Joined: Tue Feb 13, 2018 11:07 am

Re: XYZWare for Linux

Postby daVinciLinux » Sat Jul 14, 2018 10:14 pm

Any response to this post? I am also looking for the Ubuntu software!
daVinciLinux
New Arrival
 
Posts: 1
Joined: Sat Jul 14, 2018 10:14 pm


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest

cron